This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 434420 - scim-tomoe failed massrebuild attempt for GCC 4.3
scim-tomoe failed massrebuild attempt for GCC 4.3
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: scim-tomoe (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43errors
  Show dependency treegraph
 
Reported: 2008-02-22 11:22 EST by Jesse Keating
Modified: 2013-01-09 22:12 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-09 19:49:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:22:15 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=444640
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-03-03 20:29:10 EST
scratch build 488992
Comment 2 Jon Stanley 2008-03-03 21:03:01 EST
scim_tomoe_prefs_widget.cpp: In function 'void
set_default_font(ScimTomoePrefsWidget*, const gchar*, GtkWidget*)':
scim_tomoe_prefs_widget.cpp:250: error: 'strcmp' was not declared in this scope
Comment 3 Bug Zapper 2008-05-14 01:32:40 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Jens Petersen 2008-06-09 19:53:05 EDT
Fixed in scim-tomoe-0.6.0-3.fc10.

Note You need to log in before you can comment on or make changes to this bug.